[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Accounts
Name[de]=Konten
Name[es]=Cuentas
Comment=Accounts
Comment[de]=Konten
Comment[es]=Cuentas
Icon=network
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kshowmailconfigaccounts
X-TDE-CfgDlgHierarchy=
X-TDE-FactoryName=kshowmailconfigaccounts
X-TDE-IsHiddenByDefault=
X-TDE-RootOnly=
X-TDE-Weight=5
X-TDE-ParentApp=kshowmail
